/*
======================================================================
Simple script used to keyframe a certain frame

www.Steelronin.com
Scott@steelronin.com  
======================================================================
*/

scriptName = "SR_Key_1 v0.1.0";
copyright = "Copyright (c) 2004 Scott lange";

/*
version notes
*/ 

@version 2.3
@warnings
@name SR_Key_1
@script generic

keyframe = 1;  //put the frame you want keyframed here

generic
{
    if(keyframe != 0) //if the frame is not 0 figure out what frame to key
        kFrame = keyframe / Scene().fps;
    else
        kFrame = 0;
          
    CreateKey(kFrame);
}

